Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 14:09:37 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello team, I have received my order , but unfortunately the item not same like the picture which I have ordered. I want to change the item with the same one which I have ordered. Thanks Mazin Fadlalla 0501260717 Sent from my iPhone On Nov 12, 2022, at 9:44 PM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 
 
 Order number 9595244871 has been shipped.

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 

 
 Your products have been shipped.

 

 
 Hi Mazin, your order number is 9595244871. 

 
 
 The tracking number is FP111222006235.

 

 

 
 
 Order shipping to Mazin Fadlalla 
 Afif building 
 211 app No 
 Ajman,
 United Arab Emirates
 
 Mobile: +971 506218288

 

 Payment Method: 

 

 

 

 

 Order Details
 Consignment Number: 88888002047320221112

 

 

 

 

 
 Item 
 
 Description 
 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 BABYSHOP 

 Zorro Dark Grey Foldable Baby Stroller with Sun Canopy (Upto 3 years) 

 

 
 
 1

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 

 

 

 

 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day 

 

 

 

 

 

 

 

 

 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 <88888002047320221112_9595244871_1668275051480> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5257404